Page MenuHomePhabricator

error: add `hint` attribute to `SidedataHashError`
ClosedPublic

Authored by Alphare on Feb 19 2021, 6:15 AM.

Details

Summary

This prevents an exception within an exception because hint does not exist.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

Alphare created this revision.Feb 19 2021, 6:15 AM
baymax updated this revision to Diff 25991.Mar 1 2021, 11:51 AM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

marmoute accepted this revision.Mar 2 2021, 1:46 PM
marmoute added a subscriber: marmoute.

Same feedback, this seems like a simple change set could happen sooner ?

pulkit accepted this revision.Mar 4 2021, 3:58 AM
This revision is now accepted and ready to land.Mar 4 2021, 3:58 AM
This revision was automatically updated to reflect the committed changes.